---
draft: false
categories:
- AI Guy
uuid: 05b2fc85-1e15-4fe6-9507-aeeccf1f0ba1
layout: post
title: Who is Controlling Who - The Gut Brain Axis
id: 1070
tags: []
image: wp-content/uploads/2018/05/blurred-background-dolls-fashion-935019.jpg
---

## The puppet master(s)?
The gut-brain axis is the biochemical signaling taking place between the gastrointestinal tract and the nervous system. Most of the times the signaling comes from the intestinal microbiota, which has an important role in healthy brain functions. The gut-brain axis details how the gut and brain communicate back and forth, and how the health of each influences the other. When the balance of good) and potentially harmful microbes are compromised and inflammation&nbsp;in the gut starts the&nbsp;inflammatory signaling molecules called cytokines are delivered to the brain by immune tissue in the gut. Most immune responses produce their initial effects at some part of the body at different rates but information regarding immune challenges are almost immediately signaled to the brain like our senses would do it. This results&nbsp;in an immediate inflammatory impact on the brain from the immune reaction in the gut to substances like protein/molecule parts from food or to chemical compounds such as the pesticide [glyphosate](https://factastichealth.com/glyphosate). Part 2 in this series will be about [Gut Stress](https://factastichealth.com/gut-stress)